﻿@import url("../../reset.css");
@import url('../../fonts.css');
@import url('../../../Script/menu/style.css');
@import url('footer.css');
@import url('../../../Script/Swiper/swiper-bundle.min.css');
@import url('banner.css');
@import url('pager.css');
@import url('product_15.css');
@import url('pcat.css');
@import url('pdetail_15.css');
@import url('sc_15.css');
@import url('ship.css');
@import url('login.css');
@import url('profile.css');
@import url('../../../Script/Tooltip/tooltip.css');
@import url('../../../Script/Modal/jquery.modal.min.css');
@import url('../../../Script/Toast/jquery.toast.min.css');
@import url('../scombo.css');
@import url('../../../Script/Alert/main.css');
@import url('../../gridView2.css');
@import url('lightgallery.css');
@import url('cmp.css');
@import url('srch.css');
@import url('base.css');
@import url('l.css');
@import url('../../../Script/ImageGallery-Prety/css/prettyPhoto.css');
@import url('cmt.css');
@import url('../../../Script/Flip/flip.css');
@import url('../../../Script/VGNav/vgnav.css');
@import url('../../../Script/VGNav/vgnav-theme.css');
@import url('../../../Script/VGNav/rtl.css');


@media screen and (max-width: 1280px) {
    .nDetail, .nBase {
        flex-direction: column;
    }

    .nDBase, .nDOther {
        flex: 1;
        width: 100%;
        padding-right: unset;
    }

    /*.nBase .nDOther {
        display: none;
    }

    .nDOther .LT03 {
        display: none;
    }*/
}
.addrLogo {
    margin-top: 20px;
    width: 100%;
}
.addrLogo img {
    border-radius: 16px;
    width:100%;
}